### Method

# ICalGLib VcardGeo get_coord_lat

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_geo_get_coord_lat (
      const ICalVcardGeo* self
    )

#### Description [src]

Gets the latitude coordinate of the `self`. It can return `NULL` when not set or when the `self` is not of type coordinate.

Available since: 4.0

#### Return value

Type: `const gchar*`

A latitude coordinate.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.